
#conteiner {
    display: flex;
    flex-direction: column;
    width: 370px;
    padding: 9px;
    height: 178px;
    border: solid rgb(112, 112, 112);
    border-width: 2px 0 2px 0;
    border-radius: 12px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

input {
    border-radius: 5px;
    height: inherit;
    width: auto;
    margin: 7px;
    color: rgb(190, 190, 190);
}

input::-ms-value {
    color: red;
}

input[type=text], input[type=password] {
    border: solid rgb(82, 82, 82) 1px;
}
